<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    //= template/modal.html
    <main class="main">
       <div class="payment">
            <img class="payment__logo" src="img/icon/logo.png" alt="logo">
            <h1 class="payment__title">Checkout</h1>
            <form class="payment__wrapper">
                <div class="content">
                    <div class="block">
                        <h2 class="block__title">Products</h2>
                        <div class="block__info">
                            <div class="product">
                                <a class="product__link" href="#">Apple iPhone 12 Mini, 64GB, Blue - Unlocked (Renewed)</a>
                                <p class="product__price">$999.00</p>
                            </div>
                            <div class="product">
                                <a class="product__link" href="#">Apple Watch Series 8 GPS + Cellular 41mm (PRODUCT)RED Aluminium Case with (PRODUCT)RED Sport Band - M/L with AppleCare+ (2 Years)</a>
                                <p class="product__price">$299.00</p>
                            </div>
                        </div>
                    </div>
                    <div class="block">
                        <h2 class="block__title">Shipping method</h2>
                        <div class="block__info">
                            <div class="product">
                                <a class="product__delivery">FedEx</a>
                                <p class="product__price">$13.00</p>
                            </div>
                        </div>
                    </div>
                    <div class="block">
                        <h2 class="block__title">Payment method</h2>
                        <div class="tabs">
                            <button type="button" class="tabs__btn active" data-tab-target="#credit-content">Credit card</button>
                            <button type="button" class="tabs__btn" data-tab-target="#gift-content">Gift card</button>
                            <button type="button" class="tabs__btn" data-tab-target="#paypal-content">PayPal</button>
                        </div>
                        <div class="contents">
                            <div class="contents__item credit-card tab-content active" id="credit-content">
                                <div class="border">
                                    <div class="wrapper">
                                        <span class="card">
                                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 609.809 609.809" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path fill="#505278" d="M570.267 512.144H39.542C17.746 512.144 0 494.398 0 472.483V137.326c0-21.796 17.746-39.542 39.542-39.542h530.605c21.915 0 39.661 17.746 39.661 39.542v335.157c.001 21.915-17.745 39.661-39.541 39.661z" opacity="1" data-original="#505278"/><path fill="#424566" d="M570.267 97.784H304.904v414.36h265.362c21.915 0 39.542-17.746 39.542-39.542V137.326c.001-21.796-17.745-39.542-39.541-39.542z" opacity="1" data-original="#424566"/><path fill="#575982" d="M318.125 97.784c-4.05 122.319-104.811 220.46-228.083 220.46-31.92 0-62.41-6.551-90.042-18.58v-53.239c26.56 15.364 57.289 24.059 90.042 24.059 96.95 0 176.273-76.822 180.322-172.819h47.76v.119z" opacity="1" data-original="#575982"/><path fill="#505278" d="M304.904 97.784v69.199c7.742-21.796 12.387-45.021 13.22-69.199zM609.809 340.04v48.356c-28.585-5.479-56.455-7.861-84.087-5.121-49.904 5.002-96.236 28.347-145.902 73.487a2171.756 2171.756 0 0 0-23.821 22.034c-11.91 11.077-23.821 22.272-36.327 33.23h-77.179c28.585-19.057 54.192-42.996 80.99-68.008 7.98-7.384 16.079-15.126 24.297-22.511 57.646-52.286 112.672-79.561 173.176-85.635 29.897-2.978 60.149-.596 88.853 4.168z" opacity="1" data-original="#505278"/><path fill="#575982" d="M242.494 512.144h62.41v-50.857c-20.366 18.699-40.495 36.208-62.41 50.857z" opacity="1" data-original="#575982"/><path fill="#424566" d="M127.679 299.426h-58.48c-8.933 0-16.198-7.265-16.198-16.198V244.4c0-8.933 7.265-16.198 16.198-16.198h58.48c8.933 0 16.198 7.265 16.198 16.198v38.828c-.119 9.052-7.266 16.198-16.198 16.198z" opacity="1" data-original="#424566"/><path fill="#febd55" d="M127.679 298.473H69.08c-8.337 0-15.126-6.789-15.126-15.126V244.4c0-8.337 6.789-15.126 15.126-15.126h58.599c8.337 0 15.126 6.789 15.126 15.126v38.947c0 8.337-6.789 15.126-15.126 15.126z" opacity="1" data-original="#febd55"/><path fill="#b5613c" d="M142.805 265.124v-2.382h-30.967v-10.481l7.98-7.98h22.987c0-.834-.119-1.667-.238-2.382h-23.344c-.357 0-.596.119-.834.357l-8.337 8.337H99.57v-21.2h-2.382v21.2H86.826l-8.337-8.337a1.288 1.288 0 0 0-.834-.357H54.192c-.119.715-.238 1.548-.238 2.382h23.225l7.861 7.861v10.6H53.954v2.382H85.04v10.6l-7.861 7.861H53.954c0 .834.119 1.667.238 2.382h23.463c.357 0 .596-.119.834-.357l8.337-8.337h10.362v21.2h2.382v-21.2h10.481l8.337 8.337c.238.238.476.357.834.357h23.344c.119-.715.238-1.548.238-2.382h-22.987l-7.98-7.98v-10.481zm-33.349 9.766H87.422v-22.034h22.034z" opacity="1" data-original="#b5613c"/><path fill="#cad4ff" d="M545.97 297.758a3.295 3.295 0 0 1-1.548-.357c-1.787-.834-2.501-2.978-1.548-4.764 9.171-18.223 9.171-39.066 0-57.289-.834-1.787-.119-3.93 1.548-4.764 1.787-.834 3.93-.119 4.764 1.548 10.243 20.248 10.243 43.473 0 63.72-.715 1.192-1.906 1.906-3.216 1.906zm-12.268-6.789c9.647-17.151 9.647-36.922 0-54.073-.953-1.667-3.097-2.382-4.883-1.31-1.667.953-2.382 3.097-1.31 4.883 8.456 15.007 8.456 32.158 0 47.046-.953 1.667-.357 3.93 1.31 4.883a3.365 3.365 0 0 0 1.787.476c1.19-.118 2.381-.833 3.096-1.905zm-15.245-4.883c9.409-13.697 9.409-30.729 0-44.545-1.072-1.667-3.335-2.025-5.002-.953s-2.025 3.335-.953 5.002c7.623 11.196 7.623 25.25 0 36.446-1.072 1.667-.715 3.811.953 5.002.596.476 1.31.595 2.025.595 1.19.121 2.262-.475 2.977-1.547zm-16.079-4.526c5.241-4.764 8.099-11.077 8.099-17.627s-2.858-12.863-8.099-17.627c-1.429-1.31-3.692-1.31-5.002.238-1.31 1.429-1.31 3.692.238 5.002 3.692 3.454 5.717 7.861 5.717 12.387s-2.025 8.933-5.717 12.387c-1.429 1.31-1.548 3.573-.238 5.002.715.715 1.667 1.191 2.62 1.191.833 0 1.667-.357 2.382-.953z" opacity="1" data-original="#cad4ff"/><path fill="#e6eaff" d="M300.021 452.116H57.527c-2.025 0-3.573-1.548-3.573-3.573s1.548-3.573 3.573-3.573h242.494c2.025 0 3.573 1.548 3.573 3.573s-1.667 3.573-3.573 3.573z" opacity="1" data-original="#e6eaff"/><path fill="#cad4ff" d="M553.235 452.116h-45.974c-2.025 0-3.573-1.548-3.573-3.573s1.548-3.573 3.573-3.573h45.974c2.025 0 3.573 1.548 3.573 3.573s-1.667 3.573-3.573 3.573zm-65.507-3.573c0-2.025-1.548-3.573-3.573-3.573h-45.974c-2.025 0-3.573 1.548-3.573 3.573s1.548 3.573 3.573 3.573h45.974c2.025 0 3.573-1.667 3.573-3.573z" opacity="1" data-original="#cad4ff"/><path fill="#e6eaff" d="M57.527 179.012c-2.025 0-3.573-1.548-3.573-3.573v-14.054c0-2.025 1.548-3.573 3.573-3.573s3.573 1.548 3.573 3.573v13.935c0 2.025-1.548 3.692-3.573 3.692zm22.987-3.573v-14.054c0-2.025-1.548-3.573-3.573-3.573s-3.573 1.548-3.573 3.573v13.935c0 2.025 1.548 3.573 3.573 3.573 2.024.119 3.573-1.548 3.573-3.454zm19.533 0v-14.054c0-2.025-1.548-3.573-3.573-3.573s-3.573 1.548-3.573 3.573v13.935c0 2.025 1.548 3.573 3.573 3.573 1.905.119 3.573-1.548 3.573-3.454zm19.414 0v-14.054c0-2.025-1.548-3.573-3.573-3.573s-3.573 1.548-3.573 3.573v13.935c0 2.025 1.548 3.573 3.573 3.573 2.024.119 3.573-1.548 3.573-3.454zM64.911 391.493h-.596c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.596c5.955 0 10.838 4.883 10.838 10.838v16.913a10.8 10.8 0 0 1-10.838 10.838zm-.595-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.596a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692zM93.853 391.493h-.596c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.596c5.955 0 10.838 4.883 10.838 10.838v16.913a10.8 10.8 0 0 1-10.838 10.838zm-.595-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.596a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692zM122.796 391.493h-.596c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.596c5.955 0 10.838 4.883 10.838 10.838v16.913c0 5.954-4.883 10.838-10.838 10.838zm-.596-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.596a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692zM151.738 391.493h-.596c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.596c5.955 0 10.838 4.883 10.838 10.838v16.913c0 5.954-4.883 10.838-10.838 10.838zm-.596-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.596a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692zM196.163 391.493h-.596c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.596c5.955 0 10.838 4.883 10.838 10.838v16.913c.001 5.954-4.883 10.838-10.838 10.838zm-.595-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.596a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692zM225.105 391.493h-.596c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.596c5.955 0 10.838 4.883 10.838 10.838v16.913c.001 5.954-4.883 10.838-10.838 10.838zm-.595-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.596a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692zM254.047 391.493h-.596c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.596c5.955 0 10.838 4.883 10.838 10.838v16.913c.001 5.954-4.882 10.838-10.838 10.838zm-.595-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.596a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692zM282.989 391.493h-.596c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.596c5.955 0 10.838 4.883 10.838 10.838v16.913c.001 5.954-4.882 10.838-10.838 10.838zm-.595-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.596a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692z" opacity="1" data-original="#e6eaff"/><path fill="#cad4ff" d="M327.415 391.493h-.596c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.596c5.955 0 10.838 4.883 10.838 10.838v16.913c0 5.954-4.883 10.838-10.838 10.838zm-.596-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.596a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692zM356.357 391.493h-.595c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.595c5.955 0 10.838 4.883 10.838 10.838v16.913c0 5.954-4.883 10.838-10.838 10.838zm-.595-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.595a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692zM385.299 391.493h-.596c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.596c5.955 0 10.838 4.883 10.838 10.838v16.913c.001 5.954-4.883 10.838-10.838 10.838zm-.595-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.596a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692zM414.241 391.493h-.596c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.596c5.955 0 10.838 4.883 10.838 10.838v16.913c.001 5.954-4.883 10.838-10.838 10.838zm-.595-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.596a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692zM458.667 391.493h-.596c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.596c5.955 0 10.838 4.883 10.838 10.838v16.913c0 5.954-4.883 10.838-10.838 10.838zm-.596-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.596a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692zM487.609 391.493h-.595c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.595c5.955 0 10.838 4.883 10.838 10.838v16.913c0 5.954-4.883 10.838-10.838 10.838zm-.596-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.595a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692zM516.551 391.493h-.596c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.596c5.955 0 10.838 4.883 10.838 10.838v16.913c0 5.954-4.883 10.838-10.838 10.838zm-.595-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.596a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692zM545.493 391.493h-.596c-5.955 0-10.838-4.883-10.838-10.838v-16.913c0-5.955 4.883-10.838 10.838-10.838h.596c5.955 0 10.838 4.883 10.838 10.838v16.913c.001 5.954-4.883 10.838-10.838 10.838zm-.595-31.444a3.71 3.71 0 0 0-3.692 3.692v16.913a3.71 3.71 0 0 0 3.692 3.692h.596a3.71 3.71 0 0 0 3.692-3.692v-16.913a3.71 3.71 0 0 0-3.692-3.692z" opacity="1" data-original="#cad4ff"/></g></svg>
                                        </span>
                                        <label class="label" for="">Card number&nbsp;<span>*</span></label>
                                        <input class="input number alert1 card-input" type="text" placeholder="0000 0000 0000 0000" onkeypress="return isNumeric(event)">
                                    </div>
                                    <div class="wrapper">
                                        <label class="label" for="">Card date&nbsp;<span>*</span></label>
                                        <input class="input date alert2 card-input" type="text" placeholder="MM/YY" onkeypress="return isNumeric(event)">
                                    </div>
                                    <div class="wrapper">
                                        <label class="label" for="">Cardholder's name&nbsp;<span>*</span></label>
                                        <input class="input name alert3 card-input" maxlength="24" type="text" placeholder="Eugene Semenchin">
                                    </div>
                                </div>
                                <div class="wrapper code">
                                    <span class="question">
                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M256 0C114.509 0 0 114.496 0 256c0 141.489 114.496 256 256 256 141.491 0 256-114.496 256-256C512 114.509 397.504 0 256 0zm-7.575 375.819c-14.49 0-25.61-12.131-25.61-25.948 0-14.153 11.457-25.946 25.61-25.946 14.154 0 25.946 11.794 25.946 25.947 0 13.815-11.457 25.947-25.946 25.947zm38.414-131.083c-18.533 14.49-18.871 24.599-18.871 42.121 0 6.404-3.37 13.817-19.881 13.817-13.817 0-18.533-5.055-18.533-22.577 0-28.98 12.805-42.796 22.577-51.22 11.12-9.436 29.991-19.881 29.991-38.077 0-15.502-13.479-22.915-30.328-22.915-34.371 0-26.957 25.948-45.155 25.948-9.098 0-20.218-6.067-20.218-19.208 0-18.196 20.892-45.155 66.384-45.155 43.132 0 71.775 23.926 71.775 55.601s-28.643 54.589-37.741 61.665z" fill="#cfcfcf" opacity="1" data-original="#000000" class=""/></g></svg>
                                    </span>
                                    <span class="clue">Enter the code on the back of the card</span>
                                    <label class="label" for="">CVV/CVC&nbsp;<span>*</span></label>
                                    <input class="input cvv alert4 card-input" maxlength="3" type="password" placeholder="000" onkeypress="return isNumeric(event)">
                                </div>
                            </div>
                            <div class="contents__item gift-card tab-content" id="gift-content">
                                <div class="border">
                                    <div class="wrapper">
                                        <label class="label" for="">Enter your gift card number&nbsp;<span>
                                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="15" height="15" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path fill="#ffc73b" d="M455.813 511.66H56.18c-10.47 0-18.953-8.484-18.953-18.953v-305.59H474.77v305.59c0 10.469-8.489 18.953-18.957 18.953zm0 0" opacity="1" data-original="#ffc73b"/><path fill="#efb025" d="M37.227 187.117H474.77v63.59H37.227zm0 0" opacity="1" data-original="#efb025"/><path fill="#ffc73b" d="M512 120.824v78.781c0 8.415-6.828 15.23-15.242 15.23H15.23c-8.414 0-15.23-6.815-15.23-15.23v-78.78c0-8.415 6.816-15.231 15.23-15.231h481.528c8.414 0 15.242 6.816 15.242 15.23zm0 0" opacity="1" data-original="#ffc73b"/><path fill="#efb025" d="M238.594 141.813a457.06 457.06 0 0 0-9.77 11.765 441.723 441.723 0 0 0-32.539 46.285 455.11 455.11 0 0 0-8.762 14.973H83.683a534.603 534.603 0 0 1 19.926-40.484 535.69 535.69 0 0 1 44.649-68.758 537.045 537.045 0 0 1 12.23-15.418c2.5-3.055 5.043-6.067 7.621-9.067l28.426 24.485c1.469 1.258 2.938 2.531 4.403 3.793 11.187 9.633 22.375 19.261 33.558 28.906 1.371 1.164 2.73 2.348 4.098 3.52zM393.527 214.836H289.68a435.15 435.15 0 0 0-8.762-14.973 443.478 443.478 0 0 0-32.54-46.285 474.393 474.393 0 0 0-9.784-11.766c1.37-1.171 2.73-2.347 4.101-3.519 11.196-9.645 22.383-19.285 33.567-28.906 1.468-1.262 2.937-2.535 4.406-3.793 9.477-8.164 18.957-16.32 28.426-24.485a491.79 491.79 0 0 1 7.62 9.059 514.988 514.988 0 0 1 12.231 15.426 536.583 536.583 0 0 1 44.657 68.758 534.602 534.602 0 0 1 19.925 40.484zm0 0" opacity="1" data-original="#efb025"/><g fill="#ff4440"><path d="M255.992 141.82a442.767 442.767 0 0 0-9.773 11.762 441.945 441.945 0 0 0-32.54 46.29 444.229 444.229 0 0 0-60.593 167.41c-13.121-17.403-25.23-36.231-36.125-56.364-19.164 12.5-37.895 26.797-55.93 42.883a537.293 537.293 0 0 1 59.977-179.446 536.07 536.07 0 0 1 56.875-84.175 505.65 505.65 0 0 1 7.62-9.067c10.946 9.426 21.884 18.852 32.833 28.278 11.184 9.632 22.371 19.261 33.559 28.906 1.367 1.164 2.726 2.348 4.097 3.523zM450.96 353.8c-18.034-16.085-36.765-30.382-55.929-42.882-10.894 20.133-23.004 38.96-36.125 56.363a444.162 444.162 0 0 0-60.594-167.41 443.114 443.114 0 0 0-32.539-46.289 475.516 475.516 0 0 0-9.78-11.762c1.366-1.175 2.726-2.351 4.097-3.523 11.195-9.645 22.383-19.285 33.57-28.906 10.945-9.438 21.895-18.852 32.828-28.278a491.794 491.794 0 0 1 7.621 9.059 536.115 536.115 0 0 1 56.887 84.183 537.448 537.448 0 0 1 59.965 179.446zm0 0" fill="#ff4440" opacity="1" data-original="#ff4440"/><path d="M215.234 141.82h81.528v73.016h-81.528zm0 0" fill="#ff4440" opacity="1" data-original="#ff4440"/></g><path fill="#ea2f2f" d="m390.996 174.355-92.683 25.516a443.114 443.114 0 0 0-32.54-46.289l-5.683-15.285-4.098-11.024 37.668-17.882 40.45-19.22a536.115 536.115 0 0 1 56.886 84.184zm0 0" opacity="1" data-original="#ea2f2f"/><path fill="#ea2f2f" d="m255.992 127.273-4.097 11.024-5.676 15.285a441.945 441.945 0 0 0-32.54 46.29l-92.671-25.517a536.07 536.07 0 0 1 56.875-84.175l40.453 19.21zm0 0" opacity="1" data-original="#ea2f2f"/><path fill="#ff4440" d="M403.914 3.543 255.996 73.789l28.414 76.418 157.883-43.457c20.648-5.684 31.992-27.844 24.527-47.918l-13.03-35.039c-7.462-20.074-30.528-29.438-49.876-20.25zM108.078 3.543l147.918 70.246-28.414 76.418L69.703 106.75c-20.648-5.684-31.992-27.844-24.527-47.918l13.027-35.039C65.668 3.719 88.73-5.645 108.078 3.543zm0 0" opacity="1" data-original="#ff4440"/><path fill="#ea2f2f" d="M291.316 104.5a8.138 8.138 0 0 1-6.875-3.762 8.149 8.149 0 0 1 2.473-11.258c1.121-.714 27.762-17.668 58.348-30.039 44.093-17.836 73.539-16.879 87.508 2.844a8.15 8.15 0 0 1-1.942 11.367 8.15 8.15 0 0 1-11.363-1.941c-18.938-26.734-97.676 14.836-123.766 31.508a8.124 8.124 0 0 1-4.383 1.281zM219.871 104.5a8.124 8.124 0 0 1-4.383-1.281C189.398 86.547 110.66 44.977 91.723 71.71a8.155 8.155 0 0 1-11.368 1.941 8.154 8.154 0 0 1-1.937-11.367c13.969-19.722 43.41-20.68 87.508-2.844 30.586 12.368 57.226 29.325 58.347 30.04a8.153 8.153 0 0 1 2.477 11.257 8.155 8.155 0 0 1-6.879 3.762zm0 0" opacity="1" data-original="#ea2f2f"/><path fill="#ea2f2f" d="M279.191 47.523h-46.39c-12.696 0-22.989 10.293-22.989 22.993v67.394c0 12.7 10.293 22.992 22.989 22.992h46.39c12.696 0 22.989-10.293 22.989-22.992V70.516c0-12.7-10.293-22.993-22.989-22.993zm0 0" opacity="1" data-original="#ea2f2f"/><path fill="#ff4440" d="M215.234 214.836h81.528V511.66h-81.528zm0 0" opacity="1" data-original="#ff4440"/><path fill="#ea2f2f" d="M215.234 214.836h81.528v35.871h-81.528zm0 0" opacity="1" data-original="#ea2f2f"/></g></svg>
                                        </span></label>
                                        <input class="input" type="text">
                                    </div>
                                </div>
                            </div>
                            <div class="contents__item pay-pal tab-content" id="paypal-content">
                                <button class="pay-pal__btn" type="button">
                                    <span>Go to PayPal</span>
                                    <span>
                                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M429.841 130.083s-12.028 6.408-12.668 9.612c-20.506 107.655-81.529 137.19-173.164 137.19l-46.778-.74c-11.534 0-27.303 16.061-29.225 26.954l-24.18 140.784 6.626 11.086-6.408 43.574c-1.282 6.408 3.204 12.816 10.253 13.457h84.585c9.612 0 17.942-7.049 19.865-16.661l.641-4.486 15.379-98.683c1.804-11.571 8.192-21.787 21.146-21.787h12.175c80.1 0 142.899-32.681 161.482-126.879 7.69-39.089 3.845-72.411-16.661-95.479-6.407-7.69-14.097-13.457-23.068-17.942z"  fill="#009bd9" data-original="#009bd9" class=""/><path d="M409.709 109.261c-20.19-6.51-42.115-7.366-63.172-7.366H221.581c-9.612 0-26.424 12.645-28.347 22.257l-28.32 173.821 9.888 5.126c1.922-10.894 11.534-19.224 22.428-19.224h46.778c91.635 0 163.001-37.038 184.147-144.693.641-3.204 1.03-5.607 1.685-9.099 0 0-6.711-15.1-12.187-17.891a97.918 97.918 0 0 0-7.944-2.931z"  fill="#192a67" data-original="#192a67" class=""/><path d="M202.357 130.723c1.282-9.612 9.612-16.661 19.865-16.661h124.315c14.738 0 28.836 1.282 41.011 3.204 8.33 1.282 16.661 3.204 24.991 5.767 6.408 1.922 12.175 4.486 17.302 7.049 6.408-39.73 0-66.643-21.787-91.635C384.985 11.534 342.051 0 286.942 0H128.024c-10.894 0-20.506 8.33-22.428 19.224L38.952 439.589c-1.282 7.69 3.845 14.738 11.534 15.379h99.965l24.991-156.355 26.915-167.89z"  fill="#0a3b82" data-original="#0a3b82"/></g></svg>
                                    </span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="order">
                    <div class="order__tearms">
                        <input class="checkbox" type="checkbox">
                        <label class="label" for="">I accept the <button class="tearms__btn">Terms and Conditions</button></label>
                    </div>
                    <button class="order__btn" type="submit">
                        <span>Place order</span>
                        <span>($1311.00)</span>
                    </button>
                </div>
            </form>
       </div>
    </main>
    //= template/scripts.html
</body>
</html>